CFLint0.5.2Minimum Jenkins requirement: 1.596.1ID: CFLint

Installs: 39
Last released:
Maintainers
Ryan Eberly

CFLint parser plugin for Jenkins. 

ArchivesGet past versions
Links
Labels